Subject: Re: linux-next: build failure after merge of the asm-generic tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 15 Oct 2015 13:37:34 +1100

Hi,

On Thu, 15 Oct 2015 07:32:27 +0800 kbuild test robot <[email-masked]> wrote:
>
> [auto build test ERROR on v4.3-rc5 -- if it's inappropriate base, please suggest rules for selecting the more suitable base]

I think you should just ignore any patches from me that have
"linux-next:" in the subject line as they need to be applied either to
a branch I have merged or to a combination of branches I have merged.

-- 
Cheers,
Stephen Rothwell                    [email-masked]